<script>
	export default {
		onLaunch: function() {
			console.log("当前uview版本:",uni.$u.config.v);
		},
		onShow: function() {
			
		},
		onHide: function() {
			
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "@/uni_modules/uview-ui/index.scss";
	@import "common/base.scss";
	
</style>
